Slideshow - Feature #729

Hide chrome option
06/07/2014 07:17 AM - Luke Murphey

Status: Closed Start date: 06/07/2014
Priority: Normal Due date:

Assignee: Luke Murphey % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.7

Description

Load a special stylesheet that allows users to hide items unnecessary for a slideshow, including:

1. View edit controls
2. Header

3. Footer

4. Navigation

Associated revisions

Revision 15 - 06/12/2014 05:31 PM - luke.murphey
Added option to hide chrome (closes #729)

History

#1 - 06/09/2014 04:42 PM - Luke Murphey

Pivot has uses responsive bootstrap code to hide the header. | would like to get a similar effect.
Here is a snippet:

.shared-responsiveheaderpage header {
position: absolute;

top: -59px;
right: Opx;
left: Opx;

height: 65px;
}

There is a tab that is used to hide/show the header:

<div class="expand-collapse-control" style="background-color: rgb (76, 78, 83);">
<a href="#" class="tab"><i class="icon-menu"></i></a>
</div>
05/18/2024

1/2




#2 - 06/11/2014 04:29 PM - Luke Murphey

- Target version changed from 0.5 to 0.6

#3 - 06/11/2014 07:29 PM - Luke Murphey

- Target version changed from 0.6 to 0.7
#4 - 06/12/2014 06:12 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
